@charset "utf-8";
/* dmss */

  body { background-color:#999;  }
  div.main { max-height:1500px; min-height:800px; width:98%; float:none; border-style:thick; border-color:#666; border-top-left-radius:25px 25px; border-top-right-radius:25px 25px; border-bottom-left-radius:25px 25px; border-bottom-right-radius:25px 25px; margin-left:1%; margin-right:1%; margin-top:1%; margin-bottom:2%; background:rgba(50, 50, 50, .25); }
  div.menu { width:10%; height:780px; border-color:#666; background-image:url(nelparaLogoRed.jpg); background-repeat:no-repeat; background-size:contain; border:thin; border-color:#FFF; margin:0; padding-left:0px; text-align:center; float:left;  border-top-left-radius:25px 25px;border-bottom-left-radius:25px 25px; margin-left:2px; margin-top:1%; margin-bottom:2%; }
  div.content { max-height:1400px; min-height:790px;; width:55%; text-align:; border:thin; border-color:#0C3; float:left; padding:2px;}
  div.photoA { height:390px; width:33%; background-color:#CCC; border:thin; border-color:#CCC; float:right; border-top-right-radius:25px 25px; margin-left:2px; margin-right:2px; margin-top:1%; margin-bottom:0; }
  div.photoB { height:390px; width:33%; background-color:#CCC; border:thin; border-color:#CCC; float:right; border-bottom-right-radius:25px 25px; margin-left:2px; margin-right:2px; margin-top:0; margin-bottom:1%; }
  div.widget { padding-left:220px; }
  #gallery { margin-top:5px; margin-bottom:10px; margin-right:0; }
  ul.items { list-style-type:none; padding:2px; margin-left:10px; text-align:center; width:100px; }
  ul.items li { height:20px;background:rgba(25, 25, 25, .25); margin:5px; padding:5px; border:thin; border-style:thick; border-top-left-radius:10px 10px; border-bottom-left-radius:10px 10px; text-transform:capitalize; text-align:center; font-weight:bolder; font-size:18px; }
  ul.items li:hover {  background:rgba(100, 100, 100, .25); text-shadow: 2px 2px 2px #0FF; border:thin; border-color:#FFF;}
  a:link { color:#FFF; text-shadow: 2px 2px 2px #666; }
  a:visited { color:#FFF; text-shadow: 2px 2px 2px #666; }
  h1 { color:#000; margin:0; text-align:center; padding-right:5px;}
  h2 { color:#F00; margin:10px; text-height:font-size; text-align:center; text-shadow:#000;  font-weight:bolder; font-family: "Arial Black", Gadget, sans-serif;}
  h3 { color:#000; margin:10px; text-height:font-size;}
  h4 { color:#000; margin:10px; line-height:normal; }
  p { color:#000; margin::20px; line-height20px; }
   textera { color:#FFF; }
  form { color:#000; margin-left:35px;  }
  img.homepic { float:right; }
